@media all
{
  h3
  {
    font-size: 30px;
    text-align: center;
  }
  
  #aboutcontentdiv
  {
    min-height: 265px;
  }
  
  #aboutcontentdiv img
  {
    border: 0;
    float: left;
    height: 200px;
    margin: 0px 15px 0px 0px;
    width: 150px;
  }
  
  #advertisementdiv
  {
    text-align: center;
  }
  
  #advertisementimage
  {
    border: 1px solid black;
    height: 75px;
    margin: 5px 0px 0px 0px;
    width: 450px;
  }
  
  .advertisewithusheader
  {
    margin: 30px 0px 0px 0px;
    text-align: center;
  }
  
  .appimagediv
  {
    display: inline-block;
    padding: 10px 0px 10px 0px;
    text-align: center;
    width: 33%;
  }
  
  .blackeventcaption
  {
    font-size: 18px;
    font-weight: bold;
    padding: 0px 5px 0px 0px;
  }
  
  .blackfaqheader
  {
    font-size: 18px;
    text-align: center;
    text-decoration: underline;
  }
  
  .blackfaqquestiontd
  {
    font-size: 18px;
    font-weight: bold;
  }
  
  .blackh1
  {
    display: inline;
    font-size: 50px;
  }
  
  .blackh2
  {
    display: inline;
  }
  
  #blackheaderdiv
  {
    text-align: center;
  }
  
  .blackserviceresulttitle
  {
    font-size: 25px;
    margin: 0px;
  }
  
  .blacklink
  {
    font-weight: bold;
    text-decoration: underline;
  }
  
  .blackservicelistcategory
  {
    font-size: 25px;
    font-weight: bold;
    padding: 25px 0px 5px 0px;
    text-align: center;
  }
  
  .blackservicelistitem
  {
    padding: 5px 20px 5px 20px;
    text-align: center;
  }
  
  .centredcontent
  {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  
  .coloureventcaption
  {
    color: #0000ff;
    font-size: 18px;
    font-weight: bold;
    padding: 0px 5px 0px 0px;
  }
  
  .colourfaqheader
  {
    color: #ff0000;
    font-size: 18px;
    text-align: center;
    text-decoration: underline;
  }
  
  .colourfaqquestiontd
  {
    color: #0000ff;
    font-size: 18px;
    font-weight: bold;
  }
  
  .colourgreen
  {
    color: #347C17;
  }
  
  .colourh1
  {
    display: inline;
    font-size: 50px;
    padding: 20px 0px 0px 10px;
  }
  
  .colourh2
  {
    display: inline;
    padding: 0px 0px 0px 10px;
  }
  
  .colourlink
  {
    color: #0000ff;
    font-weight: bold;
    text-decoration: underline;
  }
  
  .colourred
  {
    color: #ff0000;
  }
  
  .colourservicelistcategory
  {
    color: #ff0000;
    font-size: 25px;
    font-weight: bold;
    padding: 25px 0px 5px 0px;
    text-align: center;
  }
  
  .colourservicelistitem
  {
    color: #0000ff;
    padding: 5px 20px 5px 20px;
    text-align: center;
  }
  
  .colourserviceresulttitle
  {
    color: #0000ff;
    font-size: 25px;
    margin: 0px;
  }
  
  .contactusbutton
  {
    margin: 0px 0px 20px 130px;
    width: 80px;
  }
  
  #contactusform label
  {
    display: inline-block;
    font-weight: bold;
    text-align: right;
    width: 100px;
  }
  
  #contactusform textarea
  {
    height: 100px;
    vertical-align: middle;
    width: 350px;
  }
  
  .contactusinput
  {
    vertical-align: middle;
    width: 350px;
  }
  
  #eventlisttable
  {
    border-collapse: collapse;
    width: 100%;
  }
  
  #eventlisttable th
  {
    border: 1px solid black;
  }
  
  .eventlisttablecaptiontd span
  {
    font-size: 18px;
    font-weight: bold;
    padding: 0px 5px 0px 5px;
  }
  
  .eventlisttablecaptiontd p
  {
    margin: 0;
    padding: 0px 5px 5px 5px;
  }
  
  .eventlisttableimagetd
  {
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-top: 1px solid black;
    height: 80px;
    margin: 0;
    padding: 0;
    width: 75px;
  }
  
  .eventlisttableimagetd img
  {
    border: 0;
    padding: 5px;
    height: 70px;
    width: 70px;
  }
  
  .eventlisttabledatetimelabeltd
  {
    border-bottom: 1px solid black;
    border-left: 1px solid black;
    border-top: 1px solid black;
    height: 80px;
    margin: 0;
    padding: 0;
    width: 50px;
  }
  
  .eventlisttabledatetimelabeltd span
  {
    padding: 0px 5px 0px 5px;
  }
  
  .eventlisttabledatevaluetd
  {
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    height: 80px;
    margin: 0;
    padding: 0;
    width: 80px;
  }
  
  .eventlisttabledatevaluetd span
  {
    padding: 0px 5px 0px 5px;
  }
  
  .eventlisttabletimevaluetd
  {
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    border-top: 1px solid black;
    height: 80px;
    margin: 0;
    padding: 0;
    width: 70px;
  }
  
  .eventlisttabletimevaluetd span
  {
    padding: 0px 5px 0px 5px;
  }
  
  .eventlisttablepricefree
  {
    color: #347C17;
    font-weight: bold;
    padding: 0px 5px 0px 5px;
    vertical-align: middle;
  }
  
  .eventlisttablepricenotfree
  {
    color: #E41B17;
    font-weight: bold;
    padding: 0px 5px 0px 5px;
    vertical-align: middle;
  }
  
  .eventlisttablepriceblack
  {
    font-weight: bold;
    padding: 0px 5px 0px 5px;
    vertical-align: middle;
  }
  
  .eventlisttablepricetd
  {
    border: 1px solid black;
    height: 80px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 60px;
  }
  
  .followimage
  {
    padding: 0px 5px 15px 5px;
  }
  
  .gettinglistedheader
  {
    margin: 30px 0px 0px 0px;
    text-align: center;
  }
  
  #footerdiv
  {
    text-align: center;
  }
  
  #h1paddinghack
  {
    font-size: 16px;
  }
  
  #homeimage
  {
    height: 200px;
    margin: 30px 0px 20px 0px;
    width: 150px;
  }
  
  .imgeventlisttablecaptiontd
  {
    border-bottom: 1px solid black;
    border-right: 1px solid balck;
    border-top: 1px solid black;
    height: 80px;
    margin: 0;
    padding: 0;
  }
  
  #logoimage
  {
    float: left;
    height: 150px;
    width: 150px;
  }
  
  #maindiv
  {
    padding: 30px 0px 30px 0px;
  }
  
  .noimgeventlisttablecaptiontd
  {
    border: 1px solid black;
    height: 80px;
    margin: 0;
    padding: 0px 0px 0px 5px;
  }
  
  .serviceresultdescription
  {
    display: inline-block;
    vertical-align: top;
    width: 490px;
  }
  
  .serviceresultdescription p
  {
    margin: 10px 0px 0px 0px;
  }
  
  .serviceresultenclosure
  {
    border: 1px solid black;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    padding: 3px;
    width: 600px;
  }
  
  .serviceresultenclosure img
  {
    display: inline-block;
    height: 100px;
    width: 100px;
  }
  
  .sitemaplistcontainer
  {
    display: inline-block;
    vertical-align: top;
    width: 33%;
  }
}

@media print
{
  #printoptionsdiv
  {
    display: none;
  }
}

@media screen
{
  #printoptionsdiv
  {
    border: 1px solid black;
    margin: 0px 0px 5px 0px;
    padding: 5px;
  }
  
  #printoptionsdiv label
  {
    padding: 0px 0px 0px 20px;
  }
}